package com.iformall.domain.vo;

import java.io.Serializable;
import java.util.Date;

/**
 * @author gongbiao
 */
public class WxProfitSharingOrderQueryVo implements Serializable {

    @io.swagger.annotations.ApiModelProperty(value="tenantId",name="tenantId")
    private String tenantId;

    @io.swagger.annotations.ApiModelProperty(value="商户名称",name="merchantName")
    private String merchantName;

    @io.swagger.annotations.ApiModelProperty(value="id",name="id")
    private Long id;

    @io.swagger.annotations.ApiModelProperty(value="开始时间",name="startdate")
    private Date startdate;

    @io.swagger.annotations.ApiModelProperty(value="结束时间",name="enddate")
    private Date enddate;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getMerchantName() {
        return merchantName;
    }

    public void setMerchantName(String merchantName) {
        this.merchantName = merchantName;
    }

    public Date getStartdate() {
        return startdate;
    }

    public void setStartdate(Date startdate) {
        this.startdate = startdate;
    }

    public Date getEnddate() {
        return enddate;
    }

    public void setEnddate(Date enddate) {
        this.enddate = enddate;
    }
}
